package data.jnidemo;

import android.app.Activity;
import android.os.Bundle;
import android.util.Log;

public class MainActivity extends Activity {

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.activity_main);
        int n = 10;
        int s = SumWrapper.getSum( n );
        Log.v ( "Sum of", String.format ( " 1 to %d = %d", n, s ));
	}
}
